.close_button
	{
		opacity: 0.5;
		-moz-opacity: 0.5;
		-khtml-opacity: 0.5;
		/* filter: alpha(opacity=70);*/
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	}

	.close_button:hover
	{
		opacity: 1;
		-moz-opacity: 1;
		-khtml-opacity: 1;
		/* filter: alpha(opacity=100);*/
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	}

	a img
	{
		border:none;
	}

	.history
	{
		background-color:#eee;
		border-top:#333 1px solid;
		padding:10px;
	}

	input[type=button],input[type=submit]
	{
		cursor:pointer;
	}

	input[disabled=disabled]
	{
		cursor:default;
	}
	.description
	{
		font-family:arial;
		font-size:12px;
		font-weight:bold;
	}
/*NEW*/
.cleaner
{
	clear:both;
}
#main
{
	width:750px;
	background:transparent;
	padding:0px;
	border: none;
	font-size:12px;
}

#main ul
{
	margin:0px;
	padding:0px 40px;
}

#main fieldset li
{
	line-height:20px;
	list-style: none;
	border-bottom:#eee 1px solid;
	margin-bottom: 3px;
	padding-bottom: 3px;
}

fieldset
{
	background:transparent;
	background-image: url('http://www.quicky.cz/quicky/images/fieldsetbg_01.gif');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding:0px;
	border: none;
	margin-bottom:20px;
}

fieldset .top
{
	background-image: url('http://www.quicky.cz/quicky/images/fieldsetbg_02.gif');
	background-repeat: repeat-y;
	margin-top:25px;
	padding-bottom:5px;
}
fieldset .bottom
{
	background-image: url('http://www.quicky.cz/quicky/images/fieldsetbg_04.gif');
	background-repeat: no-repeat;
	background-position: 0 100%;
	height:40px;
	clear: both;
}

legend
{
	background: transparent;
	background-image: url('http://www.quicky.cz/quicky/images/installbg.gif');
	background-repeat: no-repeat;
	background-position: 16px 0px;
	color:#fff;
	font-weight:bold;
	padding:8px 15px 8px 20px;
	font-size:14px;
}

fieldset.gray
{
	background-image: url('http://www.quicky.cz/quicky/images/fieldsetbg_01g.gif');
}

fieldset.gray .top
{
	background-image: url('http://www.quicky.cz/quicky/images/fieldsetbg_02g.gif');
}
fieldset.gray .bottom
{
	background-image: url('http://www.quicky.cz/quicky/images/fieldsetbg_04g.gif');
}

fieldset.gray legend
{
	background-image: url('http://www.quicky.cz/quicky/images/installbgg.gif');
}

/***/

.warning
{
	background: transparent;
	background-image: url('http://www.quicky.cz/quicky/images/important.gif');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left:55px;
	color:#880000;
	font-weight:bold;
	font-size:13px;
}

.new
{
	background-image: url('http://www.quicky.cz/quicky/images/new.gif');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left:55px;
}
.info
{
	background-image: url('http://www.quicky.cz/quicky/images/info.gif');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding:3px 15px 3px 15px;
	margin-left:5px;
	text-decoration: none;
}
.info:hover
{
	background-image: url('http://www.quicky.cz/quicky/images/info_hover.gif');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding:3px 15px 3px 15px;
	margin-left:5px;
	text-decoration: none;
}
.install
{
	background-image: url('http://www.quicky.cz/quicky/images/install.gif');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float:right;
	margin-top:20px;
	margin-right:60px;
	width:100px;
	height:30px;
	overflow: hidden;
}
.install:hover
{
	background-image: url('http://www.quicky.cz/quicky/images/install_hover.gif');
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.install a
{
	display:block;
	line-height:30px;
	height: 30px;
	padding:15px 0px 15px 0px;
}

#all
{
	display:none;
}

#waiting
{
	height:400px;
	background-image:url('http://www.quicky.cz/quicky/images/loadingAnimation.gif');
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

/******************************/
body{margin:0px;padding:0px;background-color:#FFECC7;text-align:left;} table td{vertical-align:top;} a img{border:none;}
 	#menu
 	{
 		width:150px;
 		border-right:#888 1px solid;
 		border-bottom:#888 1px solid;
 		padding: 3px;
 		background-color:#ffa66a;
 	}
 	#content
 	{
 		border-right:#888 1px solid;
 		border-bottom:#888 1px solid;
 		padding: 3px;
 	}
 	#menu a
 	{
 		display:block;
 		color:#555;
 		font-family:Arial,sans-serif;
 		font-size:12px;
 		font-weight:bold;
 		text-decoration: none;
 		border-bottom:#888 1px dotted;
 	}
 	#menu a:hover
 	{
 		color:#000;
	}
	.hidden
	{
		display:none;
	}
	.brdr
	{
		border-bottom:#888 1px dotted;
	}
	.pointer
	{
		cursor:pointer;
	}
	#pnbox
	{
		margin-bottom:10px;
	}
	a.prevnext
	{
		text-decoration:none;
		color:#000;
 		font-family:Arial,sans-serif;
 		font-size:40px;
 		font-weight:bold;
	}
	a.prevnext:hover
	{
		color:#aaa;
	}
	.right
	{
		float:right;
	}

	textarea
		{
			width:100%;
			height:300px;
			border:#888 1px solid;
		}
		input
		{
			/*width:100%;*/
		}
		input.submit
		{
			margin:0px;
			padding:2px;
			text-align:center;
			font-family:Arial,sans-serif;
			font-weight:bold;
			font-size:13px;
			background-color: #ccc;
			border:#888 1px solid;
			cursor:pointer;
		}
		.text
		{
			font-family:Arial,sans-serif;
			font-size:12px;
			text-align:justify;
		}
		#odeslano
		{
			border:#888 1px solid;
			background-color: #eeffee;
			padding:20px;
			text-align:center;
			color:#555;
			font-family:Arial,sans-serif;
			font-size:15px;
			font-weight:bold;
		}
		.mailview
		{
			border:#888 1px solid;
			background-color: #fff;
			padding:10px;
			color:#000;
			font-family:Arial,sans-serif;
			font-size:12px;
		}

		th
		{
			font-weight:bold;
			border-bottom:#888 1px solid;
		}

		table
		{
			border-collapse: collapse;
		}

		.br
		{
			border-right:#888 1px solid;
		}
		#ltable th,#ltable td
		{
			padding:0px 3px 0px 3px;
		}
		#ltable td
		{
			border-bottom:#888 1px solid;
		}
		#ltable
		{
			width:100%;
		}
		.wsto
		{
			width:100%;
		}
		/**/
		.zadej_heslo
		{
			background-color:#B1CBE4;
			border:1px solid #888;
			text-align:center;
			width:350px;
		}
		.vyrazne
		{
			background-color:#4A8DF2;
			border-bottom:1px solid #888;
			display:block;
			font-family:Arial,Helvetica,sans-serif;
			font-size:13px;
			font-weight:bold;
			margin-bottom:5px;
			padding:2px 5px;
		}
		.login
		{
			background-image:url(images/jmeno.gif);
			background-position:100% 50%;
			background-repeat:no-repeat;
		}
		.input_first
		{
			margin-bottom:5px;
			width:300px;
		}
		input
		{
			border:1px solid #888;
		}
		.heslo
		{
			background-image:url(images/heslo.gif);
			background-position:100% 50%;
			background-repeat:no-repeat;
		}

		.suda
		{
			background-color: #eee;
		}
		.suda .dinfo
		{
			background-color: #fff;
		}
		.licha
		{
			background-color: #ccc;
		}
		.licha .dinfo
		{
			background-color: #ddd;
		}
		#ltable td.bb
		{
			padding:0px;
		}

		.dinfo th
		{
			width:45px;
			border-right:1px solid #888;
		}
		.plg
		{
			float:left;
			padding:2px 5px;
		}
		form
		{
			padding:0;
			margin:0;
		}